Subject: Ticket Assigned - REF#9583065334 Return and replace with other sizes
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Aug 2022 02:06:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REF#9583065334 Return and replace with other sizes Order Details

Item

Description

Total Price

<https://www.centrepointstores.com/ae/en/p/164368791?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Sustainable Solid Longline T-shirt with V-neck and Short Sleeves
Color: Black
Size: 26
Quantity: 1

Sustainable Solid Longline T-shirt with V-neck and Short Sleeves   I want
to return size 26 and replace with a smaller size 22 size as its too big
for me

AED 99
<https://www.centrepointstores.com/ae/en/p/163005173?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Leaf Print Top with Short Sleeves and Round Neck
Color: Multicolour
Size: 26
Quantity: 1

SPLASH
Leaf Print Top with Short Sleeves and Round Neck

I want to replace this to size 24 and return size 26

AED 47
<https://www.centrepointstores.com/ae/en/p/162847325?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Printed V-neck Top with Long Sleeves and Knot Detail
Color: Multicolour
Size: 26
Quantity: 1

Printed V-neck Top with Long Sleeves and Knot Detail
Color: Multicolour
Size: 26
Quantity: 1

I want to replace this to size 24 and return the 26 size

Please call me on 00971 50 5185976 for any clarifications

Thank you

*Liz KoshyRef# 9583065334*  AED 53

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4764272